@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');@font-face{font-family:'T';src:url('../fonts/T ItalicA.eot');src:url('../fonts/T ItalicA.eot?#iefix') format('embedded-opentype'),
url('../fonts/T ItalicA.woff2') format('woff2'),
url('../fonts/T ItalicA.woff') format('woff'),
url('../fonts/T ItalicA.svg#T ItalicA') format('svg');font-weight:400;font-style:italic;font-stretch:normal;unicode-range:U+0020-02DC;}
html{margin:0;}
.page-id-494 .header{display:none;}
.page-id-494{background:#000000 none repeat scroll 0 0;}
.thank-you-main-cont *{margin:0 auto;padding:0;font-weight:300;}
.thank-you-main-cont{text-align:center;font-family:'Montserrat', sans-serif;font-weight:300!important;font-size:20px;line-height:1.5;padding-top:30px;}
.thank-logo img{display:block;margin:auto;}
.col-white, .col-white p , .col-white h1, .col-white h2, .col-white h3, .col-white h4, .col-white h5, .col-white h6, .col-white ul li, .col-white ul li a, .col-white a{color:#fff;}
.thank-logo{margin-bottom:25px;}
.thank-welcome-head h1{font-size:30px;text-transform:capitalize;font-family:'Montserrat', sans-serif;font-weight:700;text-transform:none;line-height:1.2;letter-spacing:0;color:#fe7979;}
.thank-top-section{width:870px;}
.thank-welcome-head h1 span{color:#ffffff;display:block;font-weight:300!important;}
.thank-signup-txt{border-bottom:1px solid #363636;border-top:1px solid #363636;display:table;font-family:"T";font-size:52px;line-height:1.1;margin:35px auto;padding:15px 0;}
.fashion-main-row{background:#ffffff none repeat scroll 0 0;margin:15px auto;float:left;width:100%;padding:32px 0;}
.fashion-img-sec img{height:auto;width:100%;}
.fashion-main-row .col-lg-3{box-sizing:border-box;float:left;padding:0 15px;position:relative;width:33.33%;}
.fashion-main-row .col-lg-3 .inner-content{position:relative;overflow:hidden;}
.fashion-img-sec img{display:block;}
.fashion-main-row .service-title{background:rgba(37, 37, 37, 0.67) none repeat scroll 0 0;bottom:0;float:left;left:0;padding:5px 0;font-family:'Montserrat', sans-serif;font-size:28px;line-height:0.9;font-weight:700;color:#ffffff;position:absolute;text-align:center;width:100%;z-index:99;}
.fashion-main-row .service-title span{display:block;}
.fashion-main-row .service-title .yellow-txt{color:#f3ce67;}
.fashion-main-row .service-title .inner-title{position:relative;text-shadow:1px 1px 30px #000000;top:-15px;}
.w-980{margin:auto;width:980px;}
.thnk-btm-sec p{margin-bottom:25px;}
.full-width-row{float:left;width:100%;}
.yellow-txt{color:#f3ce67;}
.happy-shoppping .team{font-weight:700;}
.btm-footer{border-top:1px solid #353535;margin:20px auto;padding:20px 0;}
.btm-footer ul li{border-right:1px solid #ffffff;display:inline-block;float:none;list-style:outside none none;margin:auto 20px auto auto;padding-right:20px;}
.btm-footer ul li:last-child{border-right:medium none;margin-right:0;padding-right:0;}
.footer-title{padding-right:5px;}
.inner-title a{color:#ffffff;}
@media only screen and (max-width:1366px){.thank-you-main-cont{font-size:17px!important;}
.thank-signup-txt{margin:25px auto;font-size:34px;}
.thank-welcome-head h1{font-size:26px;}
.fashion-main-row .service-title{font-size:24px;padding:0;}
body .big-container .banner{background-size:cover !important;background-position:left center !important;}
.popup-area button.cls-btn{display:block !important;}
}
@media only screen and (max-width:1100px){.thank-you-main-cont{font-size:13px!important;}
.thank-signup-txt{margin:15px auto;font-size:23px;}
.thank-welcome-head h1{font-size:18px;}
.fashion-main-row .service-title{font-size:20px;padding:0;}
.fashion-main-row .service-title .inner-title{top:-11px;}
.thnk-btm-sec p{margin-bottom:20px;}
}
@media only screen and (min-width:1024px) and (max-width:1100px){body .big-container .header .content .logo img{width:180px;}
body .big-container .header .content{padding:11px 0 3px 0;}
body .big-container .header .content .menu-main-menu-container{display:inline-block;float:left;margin-left:223px;text-align:center;width:62%;}
.primary-menu{margin-top:14px;}
body .big-container .header .content .menu-main-menu-container ul li{font:15px/22px "gotham-bold-webfont";}
body .big-container .banner.homepage .content .box .box-inner .box-text #our-next-sale{font-size:28px;line-height:36px;}
body .big-container .banner .content .box .box-inner p:first-of-type{font:21px/35px 'gotham-light';}
body .big-container .banner .content .box .box-inner p:last-of-type{font:16px/31px 'gotham-light';}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter{font-size:53px;}
body .big-container .banner .content{padding:91px 0;}
#owl-demo{height:336px;}
body .big-container .two .content p{font:16px/28px 'MerriweatherLight';margin-bottom:13px;}
body .big-container .two .content{padding:31px 0;}
body .big-container .one .content{padding:35px 0;}
body .big-container .three .content{padding:35px 0;}
body .big-container .four .content{padding:35px 0;}
body h1{font:27px/26px 'MerriweatherLight';}
.owl-carousel .owl-stage-outer{height:100%;}
body .big-container .text{padding-top:30px;}
body .big-container .banner.homepage{background-position:left center;background-size:cover;}
body .big-container .one .content .left .inner{vertical-align:top;}
.menu-main-menu-container + div{left:0 !important;}
}
@media only screen and (min-width:768px) and (max-width:1023px){body .big-container .header .content .logo img{width:145px;}
body .big-container .header .content{position:relative;padding:20px 0 0 0;}
body .big-container .header .content .logo{position:static;float:left;margin:-19px auto -35px;}
body .big-container .header .content .fb_iframe_widget{display:none;}
body .big-container .header .content .menu-main-menu-container{float:right;}
body .big-container .header .content .menu-main-menu-container ul li{font:12px/22px 'gotham-bold-webfont';}
.menu-main-menu-container + div{left:0 !important;top:-7px !important;}
body .big-container .banner.homepage .content .box .box-inner .box-text #our-next-sale{font-size:18px;line-height:27px;}
body .big-container .banner .content .box .box-inner p:first-of-type{font:15px/20px 'gotham-light';margin:0px;}
body .big-container .banner .content .box .box-inner p:last-of-type{font:11px/31px 'gotham-light';}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter{font-size:56px;}
body .big-container .banner .content{padding:91px 0;}
body .big-container .homepage .one .content .warehouses .warehouse:last-child,body .big-container .homepage .one .content .featured-categories .category:last-child{margin-right:0px !important;}
body .big-container .homepage .one .content .warehouses .warehouse .link-holder a{height:32px;line-height:34px;}
body .big-container .homepage .one .content .warehouses{margin:0 0 18px;}
body .big-container .homepage .one .content p{padding:0 0 35px;text-align:center;font-size:14px;}
body .big-container .homepage .one .content .featured-categories .category .link-holder a{height:28px;line-height:29px;font-size:11px;}
body .big-container .banner .content .box .box-inner{padding:2% 1% 6%;}
.banner .box h1{font:25px/43px 'MerriweatherLight';}
body .big-container .two .content p{font:14px/28px 'MerriweatherLight';margin-bottom:13px;}
body .big-container .two .content p:last-of-type{font:16px/20px 'gotham_black-webfont';margin:17px 0 0 0;}
.big-container .two .content{padding:26px 0 !important;}
body h2{font:25px/28px 'gotham-light' !important;margin:0 0 18px 0 !important;}
body .big-container .three .content{padding:30px 0 !important;}
.popup-area .popup-inner{width:90%;}
.popup-area .popup-rowone{width:46%;}
.popup-area .above_form .form_title{font-size:20px;line-height:10px;margin-bottom:17px;}
.popup-area .popup-rowone .first_section{padding:20px 20px 15px;}
.popup-area .above_form .right_img{float:left;}
.popup-area .popup-rowone .mc4wp-form-fields input{font-size:13px;height:19px;margin:0 auto 12px;padding:10px 21px;width:83%;}
.popup-area .submit_btn > input{height:47px !important;padding:0 16px !important;font-size:17px !important;}
.popup-area .popup_contents .heading{font-size:22px;line-height:29px;}
.popup-rowtwo .popup_contents img{width:93%;}
.popup-area .bottom_img_para{font-size:19px;line-height:30px;}
.popup-area .popup_menu_links{margin-top:26px;width:94%;}
.popup_menu_links ul li a{font-size:15px;}
.popup-area .popup_menu_links ul li{line-height:30px;}
.popup-area .grey_box_content{font-size:13px;line-height:20px;padding:20px 15px;width:86%;}
.popup-area .popup_logo img{width:98px;}
.popup-area .popup_logo .logo_area{margin-right:4px;}
.popup-area .grey_box_content .first_line{font-size:15px;}
body .big-container .banner.homepage{background-size:cover;background-position:left center;}
}
@media only screen and (min-width:768px) and (max-width:799px){body .big-container .homepage .one .content .warehouses .warehouse{float:left;width:32%;max-width:320px;margin-right:14px !important;}
body .big-container .homepage .one .content .featured-categories .category{float:left;width:23%;max-width:320px;margin-bottom:0px !important;margin-right:19px !important;}
body .big-container .one .content .left .inner iframe{height:270px;}
body .big-container .text{padding-top:28px;}
body .big-container .header .content .menu-main-menu-container ul li{font:10px/22px "gotham-bold-webfont";}
body .big-container .header .content .menu-main-menu-container{display:block !important;float:left !important;text-align:center;width:62% !important;}
body .big-container .header .content .menu-main-menu-container ul li{margin:0 9px !important;}
body .big-container .header .content{padding:19px 0 0!important;}
body .big-container .header .content .logo{float:left !important;}
body .big-container .header .content .menu-main-menu-container{display:flex !important;float:left !important;text-align:center;width:65% !important;height:0px !important;}
body .big-container .content{margin:0 auto;max-width:95%;}
body .big-container .header .content .logo img{width:172px;}
}
@media only screen and (min-width:800px) and (max-width:899px){body .big-container .homepage .one .content .warehouses .warehouse{margin-right:0px !important;}
body .big-container .homepage .one .content p{padding:0 0 35px;text-align:center;font-size:14px;}
body .big-container .homepage .one .content .featured-categories .category{float:left;width:23%;max-width:320px;margin-bottom:0px !important;margin-right:12px !important;}
body .big-container .one .content .left .inner iframe{height:280px;}
.owl-carousel .owl-item{width:305px !important;margin:auto;height:auto;}
body .big-container .text{padding-top:28px;}
body .content.clearfix > div{float:left !important;left:4% !important;top:-8px !important;}
body .big-container .header .content .menu-main-menu-container ul li{margin:0 9px !important;}
}
@media only screen and (min-width:900px) and (max-width:1023px){body .big-container .homepage .one .content .warehouses .warehouse{float:left;width:32%;max-width:320px;margin-right:9px !important;}
body .big-container .homepage .one .content .featured-categories .category{float:left;width:23%;max-width:320px;margin-bottom:0px !important;margin-right:15px !important;}
body .big-container .one .content .left .inner iframe{height:290px;}
.owl-carousel .owl-item{width:251px !important;margin:auto;height:auto;}
}
@media only screen and (max-width:1024px){body .big-container .header .content .fb_iframe_widget{display:none!important;}
}
@media only screen and (max-width:486px){.content.clearfix > div{float:left!important;left:55%!important;}
.cta.poup-toggle > img{width:99px !important;float:right !important;}
body .big-container .header .content .fb_iframe_widget{display:none;}
body .big-container .header .content .menu-main-menu-container ul li{font:11px/18px 'gotham-bold-webfont';margin:0 0 0px 0 !important;}
body .big-container .header .content .logo{margin:-10px auto -32px;float:left;}
body .big-container .header .content .menu-main-menu-container{float:right;}
body .big-container .header .content{padding:10px 0 6px 0px;}
body .big-container .banner.homepage .content .box .box-inner .box-text #our-next-sale{font-size:20px;line-height:29px;}
body .big-container .banner .content .box .box-inner p:first-of-type{font-size:15px;line-height:22px;}
body .big-container .banner .content .box .box-inner p:last-of-type{font-size:17px;line-height:24px;}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter{font-size:25px;margin:2px 21px;}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter-info{font-size:16px;border-top:1px solid #fff;border-bottom:1px solid #fff;padding-top:4px;padding-bottom:5px;margin:0px;position:relative;}
body .big-container .homepage .one .content .featured-categories .category .link-holder, body .big-container .homepage .one .content .featured-categories .warehouse .link-holder, body .big-container .homepage .one .content .warehouses .category .link-holder, body .big-container .homepage .one .content .warehouses .warehouse .link-holder{width:72%;left:53%;}
body .big-container .homepage .one .content .featured-categories .category img, body .big-container .homepage .one .content .featured-categories .warehouse img, body .big-container .homepage .one .content .warehouses .category img, body .big-container .homepage .one .content .warehouses .warehouse img{width:100%;height:293px;}
body .big-container .homepage .one .content .featured-categories .category .link-holder a, body .big-container .homepage .one .content .featured-categories .warehouse .link-holder a, body .big-container .homepage .one .content .warehouses .category .link-holder a, body .big-container .homepage .one .content .warehouses .warehouse .link-holder a{height:35px;line-height:34px;font-size:12px;}
body .big-container .homepage .one .content .warehouses{margin:0 0 0px;}
body .big-container .homepage .one .content p{padding:0 0 24px;text-align:center;}
body .big-container .homepage .one .content .halfs{margin:0 0 5px;}
body .big-container .homepage .one .content .box-heading{margin-bottom:18px;}
body .big-container .one .content{padding:30px 0 16px 0;}
body .big-container .footer .content{padding:20px 0;}
body h1{font-size:21px;line-height:51px;}
body .big-container .one .content .left .inner iframe{height:200px;}
body .big-container .two .content p{font:14px/27px 'MerriweatherLight';}
body .big-container .two .content{padding:20px 0;}
body .big-container .two .content p:last-of-type{margin:19px 0 0 0;}
body h2{font:20px/28px 'gotham-light';margin:0 0 16px 0;}
body .big-container .three .content{padding:22px 0;}
body .big-container .four .content{padding:20px 0 !important;}
body .big-container .four .content h2{margin:0 0 20px 0;}
body .big-container .footer .content .box{margin:0 0 11px 0 !important;}
body .big-container .text{padding-top:20px;}
body .big-container .text .images-holder .row img{width:50%;padding:0 1% 21px;}
body .big-container .text .column{padding:0 5px;}
body .big-container .text .column iframe{height:200px;}
body .big-container .text .contact-form form .wpcf7-validation-errors{text-align:center;}
body .big-container .four .content .owl-carousel .owl-controls .owl-nav .owl-prev{left:-10%;}
body .big-container .four .content .owl-carousel .owl-controls .owl-nav .owl-next{right:-10%;}
body .big-container .text .contact-form form .wpcf7-validation-errors{text-align:center;}
body .big-container .text p.bold{padding:0 0 0px;font-size:12px;}
body .big-container .text .column p{font:12px/20px 'ro_gotham-medium-webfont';}
.page-id-33 .big-container .banner .content{padding:34px 15px !important;}
body .big-container .banner .content .box .box-inner.padd h1{margin:0px 0 0 0;font-size:14px !important;line-height:27px !important;}
body .big-container .text .column{padding:0 0px;}
#popup{overflow:scroll;}
.popup-area .popup-rowone{width:100% !important;}
.popup-area .popup-rowtwo{width:100% !important;}
body .big-container .text p{font-size:13px;}
body .big-container .one .content .right .inner p{font-size:13px;}
}
@media only screen and (min-width:487px) and (max-width:767px){.menu-main-menu-container + div{left:0 !important;}
body .big-container .header .content{padding:6px 0 12px;}
body .big-container .header .content .logo img{width:97px !important;}
body .big-container .header .content .menu-main-menu-container ul li{font:10px/18px "gotham-bold-webfont" !important;margin:0 6px 9px 0 !important;}
.cta.poup-toggle > img{width:84px !important;}
body .big-container .header .content .fb_iframe_widget{display:none;}
body .big-container .header .content .logo{margin:-10px auto -32px;float:left;}
body .big-container .header .content .menu-main-menu-container{float:left;}
body .big-container .header .content .menu-main-menu-container ul li{font:10px/18px 'gotham-bold-webfont';display:inline-block;margin:0 7px 7px 0 !important;}
body .big-container .one .content .left .inner iframe{height:200px;}
body h1{font-size:14px;line-height:8px;margin:0 0 7px 0;}
body .big-container .banner .content .box .box-inner p:first-of-type{font-size:18px;line-height:25px;}
body .big-container .banner .content .box .box-inner p:last-of-type{font-size:18px;}
body .big-container .one .content .left{margin:0 0 20px 0;}
body .big-container .one .content .right .inner p{margin:0 0 10px 0;}
body .big-container .one .content .right .inner .cta{width:264px;height:39px;line-height:36px;}
body .big-container .one .content{padding:25px 0;}
body .big-container .two .content{padding:20px 0;}
body .big-container .two .content p{font:15px/28px 'MerriweatherLight';}
body .big-container .two .content p:last-of-type{margin:14px 0 0 0;}
body .big-container .three .content{padding:20px 0;}
body h2{font:22px/40px 'gotham-light';margin:0 0 11px 0 !important;}
body .big-container .four .content{padding:20px 0;}
body .big-container .four .content h2{margin:0 0 30px 0;}
body .big-container .footer .content{border-top:1px solid #000;padding:20px 0;}
body .big-container .footer .content .box{float:left;width:33% !important;margin:0 0 20px 0;}
body .big-container .text{padding-top:20px;}
body .big-container .text .images-holder .row img{width:50%;}
body .big-container .text .column iframe{height:220px;}
body .big-container .text .contact-form form .wpcf7-validation-errors{text-align:center;}
body .big-container .text p.bold{padding:0 0 0px;font-size:12px;}
body .big-container .text .column p{font:12px/20px 'ro_gotham-medium-webfont';}
.page-id-33 .big-container .banner .content{padding:34px 15px !important;}
body .big-container .text .column{padding:0 0px;}
body .big-container .banner.homepage .content .box .box-inner .box-text #our-next-sale{font-size:20px;line-height:29px;}
body .big-container .banner .content .box .box-inner p:first-of-type{font-size:15px;line-height:22px;}
body .big-container .banner .content .box .box-inner p:last-of-type{font-size:17px;line-height:24px;}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter{font-size:25px;margin:2px 21px;}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter-info{font-size:16px;border-top:1px solid #fff;border-bottom:1px solid #fff;padding-top:4px;padding-bottom:5px;margin:0px;position:relative;}
body .big-container .text .column ul li{font:13px/20px 'gotham-light';}
body .big-container .one .content .right .inner p{font-size:13px;}
}
@media only screen and (min-width:321px) and (max-width:380px){.content.clearfix > div{float:left;left:47%!important;}
body .big-container .header .content .menu-main-menu-container{float:right!important;}
.content.clearfix > div{float:right!important;left:37%!important;top:13px;}
body .big-container .header .content{padding:10px 0 22px;}
body .big-container .text p.bold{padding:0 0 0px;font-size:12px;}
body .big-container .text p{font-size:13px;}
}
@media only screen and (min-width:980px) and (max-width:1023px){body .big-container .header .content .menu-main-menu-container{float:left !important;margin-left:16%;}
.menu-main-menu-container + div{left:0 !important;top:-8px !important;}
}
#popup .submit_btn input{-webkit-appearance:none !important;}
.page-id-33 .big-container .text .contact-form form input[type="submit"]{-webkit-appearance:none !important;}
@media only screen and (max-width:767px){.popup-area .popup-inner{align-items:center;height:300px;margin:40px auto;overflow-x:scroll;width:90%;}
.popup-area .popup-rowone{float:left;width:100%;}
.popup-area .popup-rowtwo{float:left;width:100%;}
.popup-area .above_form .form_title{font-size:17px;font-weight:bold;line-height:20px;margin-bottom:10px;}
.popup-area .above_form .right_img{clear:both;width:70%;}
.popup-area .popup-rowone .mc4wp-form-fields input{box-sizing:border-box;font-size:14px;height:46px;margin:0 auto 10px;padding:8px 18px;width:100%;}
#popup .submit_btn input{font-size:14px!important;height:40px!important;width:49% !important;}
.home-url{margin-top:-59px !important;}
.popup-area .popup_logo img{width:80px;}
.popup-area .popup-row-coltwo{margin-top:30px;}
.popup-area .popup_contents .heading{font-size:19px;line-height:28px;text-align:center;}
.content_img > img{width:70%;}
.popup-area .popup_contents .content_img{float:none;width:100%;margin:0 auto;display:block;margin:10px 0px!important;text-align:center;}
.popup-area .grey_box_content{font-size:14px;line-height:25px;margin-top:7px;padding:10px 15px;text-transform:uppercase;width:93%;float:left;}
.popup-area .bottom_img_para{color:#ffffff;float:left;font-size:16px;line-height:20px;margin-top:0%;text-align:center;width:100%;}
.popup-area .grey_box_content .first_line{font-size:16px !important;}
.popup-area .popup_menu_links{float:left;margin-top:20px;width:100%;}
.popup_menu_links ul li a{font-size:15px;padding-left:25px;background-size:10px auto;}
.popup-area button.cls-btn{background-size:50%;right:14px;}
.popup-area .popup-inner{margin:20px auto;overflow-x:hidden;overflow-y:scroll;}
.fashion-main-row .col-lg-3{margin-bottom:10px;width:100%;}
.logo_area{margin:0!important;width:24%;text-align:center;}
.popup-area .grey_box_content{text-align:center;}
}
@media only screen and (min-width:486px) and (max-width:767px){.above_form{display:flex;width:100%;}
.popup-area .above_form .form_title{float:left;width:30% !important;}
.popup-area .above_form .right_img{float:right !important;right:0;text-align:right !important;width:70% !importat;}
}
@media only screen and (max-width:485px){.popup-area .above_form .right_img{clear:both;width:100%;}
#popup .submit_btn input{font-size:13px !important;height:54px !important;}
.popup-area .popup-inner{height:450px;}
.popup-area button.cls-btn{right:4px;}
.popup-area .popup_logo .logo_area:nth-child(5n){margin-right:23px;}
.popup-area .popup_logo .logo_area{margin-left:0px !important;margin-right:0px !important;width:32.33%;text-align:center;}
#popup .submit_btn input{padding:0px 3px !important;}
}
@media only screen and (max-width:610px){#popup .submit_btn input{width:65% !important;}
}
I1.62KL0LD173KI6.33KRank3.60KAge2010|02|04l0+1n/aMore dataSummary reportDiagnosisDensity00n/a